/*iPhone 370px kasparek 20th Feb 2016*/
#visual-portal-wrapper {
    margin-left: 34px;
    margin-right: auto;
}
.carousel-pager {
    margin: -25em 0 0.75em 2em;
    position: relative;
    text-align: left;
    z-index: 1;
}
#content {
	clear: both;
	font-size: 80%;
	line-height: 1.5em;
	margin: 1em 0.25em 2em;
	width:auto;
}

.image-inline {
    float: none;
    width:90%;
}

#portal-footer {
	font-size: 90%;
	line-height: 2em;
padding-top: 2.5em;
padding-right:100px;
}
/*LH set up gap. reduce this for phone */
#visual-portal-wrapper {
	margin-left:2px;
	margin-right:auto;
}